Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 820877 - [RHEVM] [GUI] [webadmin] [Setup Host Networks] two colons after Default Gateway
Summary: [RHEVM] [GUI] [webadmin] [Setup Host Networks] two colons after Default Gateway
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Alona Kaplan
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-11 09:32 UTC by Martin Pavlik
Modified: 2016-02-10 19:50 UTC (History)
7 users (show)

Fixed In Version: si9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-04 20:07:38 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
screenshot (deleted)
2012-05-11 09:33 UTC, Martin Pavlik
no flags Details

Description Martin Pavlik 2012-05-11 09:32:01 UTC
Description of problem:
there is two colons after Default Gateway in Setup Networks dialog

Version-Release number of selected component (if applicable):
oVirt Enterprise Virtualization Engine Manager Version: 3.1.0_0001-9.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. host -> your host -> setup host networks -> click pencil icon on rhevm NIC
2.
3.
  
Actual results:
Default Gateway::

Expected results:
Default Gateway:

Additional info:
screenshot attached

Comment 1 Martin Pavlik 2012-05-11 09:33:42 UTC
Created attachment 583780 [details]
screenshot

Comment 2 Alona Kaplan 2012-06-20 13:12:25 UTC
fix in commit f2105828ec5a540d1006589232a44ed4c23cbbfc


Note You need to log in before you can comment on or make changes to this bug.